<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.79400062561</MDI>
      <MDI key="STATISTICS_MEAN">-2.6582535964565</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.663999557495</MDI>
      <MDI key="STATISTICS_STDDEV">6.2600550097653</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
